
Redmine - Defect #14918

Name with quote displays in ASCII

2013-09-16 10:56 - shravan kumar

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 2.2.4

Description

Hi,

I have some issue with quotes.

Last Name has quotes (O'last), this quote is displays in ASCII in IE and Firefox and in chrome it displays correct. For some user it do

not display in chrome too.

Can i know the reason.

I have installed Redmine 2.2.4

History

#1 - 2013-12-06 16:12 - Toshi MARUYAMA

- Subject changed from Name with quote displays in ASSCII to Name with quote displays in ASCII

#2 - 2024-04-02 19:54 - Holger Just

- Status changed from New to Closed

- Priority changed from Urgent to Normal

- Resolution set to Cant reproduce

I'm not able to reproduce this issue.

If this is still a problem, please re-open this issue and add more details, including the exact browser versions and exact text data. Please also see 

Submissions.
